Bug 737242 - [abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
Summary: [abrt] java-1.6.0-openjdk-1.6.0.0-59.1.10.3.fc15: Process /usr/lib/jvm/java-1...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f9800d3dd0a1a1d72058e04f07f...
Depends On: 737257
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 10:26 UTC by Marek Michał Mazur
Modified: 2012-08-07 15:56 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:56:55 UTC


Attachments (Terms of Use)
File: maps (79.74 KB, text/plain)
2011-09-10 10:26 UTC, Marek Michał Mazur
no flags Details

Description Marek Michał Mazur 2011-09-10 10:26:05 UTC
abrt version: 2.0.5
backtrace:      
backtrace_rating: 0
cmdline:        /usr/bin/java -Dosgi.requiredJavaVersion=1.5 -XX:MaxPermSize=256m -Xms40m -Xmx512m -jar /home/marek/.ncdc/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar -os linux -ws gtk -arch x86_64 -showsplash -launcher /home/marek/.ncdc/eclipse/eclipse -name Eclipse --launcher.library /home/marek/.ncdc/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.100.v20110505/eclipse_1407.so -startup /home/marek/.ncdc/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar --launcher.overrideVmargs -exitdata d48004 -product org.eclipse.epp.package.jee.product -vm /usr/bin/java -vmargs -Dosgi.requiredJavaVersion=1.5 -XX:MaxPermSize=256m -Xms40m -Xmx512m -jar /home/marek/.ncdc/eclipse//plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar
comment:        Closing Eclipse while debugging.
executable:     /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel:         2.6.40.3-0.fc15.x86_64
reason:         Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Fri Sep  2 06:50:56 2011
uid:            500
username:       marek
var_log_messages: Sep  2 06:51:52 fedora abrt[10708]: saved core dump of pid 9942 (/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2011-09-02-06:50:56-9942.new/coredump (2424614912 bytes)

maps:           Text file, 81657 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:-
:94acd38a3c232ebdae741b886d10e0c6928a9805
:d35e1c96632606bf4fbe2359d2f88980932d6717
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c0170fedaf8b7922a6cecd1239bb829aeb131e42
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:362b02d1931dfe114a26d7bc35066ca942c95776
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6b1424bc95cab633e2675a5e3e09e5b7024afc2b
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:5e7c7237a025f271e5ed1418cb23420764b09725
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:d454b6473bc310c5639900dd4e913d802cf3e42e
:9cd020ec2107c08febe2c8fcabd158212c207854
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:23b6792e3218744316fd495002f40a037c2e0095
:3efa90a1dfea76e986419cc678c07b368c6afde2
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:7c13b0a2a8a69328c0a982bb050f291b30326648
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:527356f7109a942bf1a7068e9aa621cfccbfeee8
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:2ea53568eef810c7b35ac53cfb15a47fd9747450
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:ef749160d6f188f4f773c3dd72f7fab326ceffb9
:d259f77e246b7dde5797633a40e4a655375f9b97
:48aea888319e1848137073c9cbde54a4c2a731c9
:88224eb5f158d7fa321bb0d3e65de14ee9ee7e99
:9d62b279fe586624bb3f0750d7a2bea91573eb5c
:34fdb31481906f347f8dd8215f0df5d3f074167b
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:75e8336c46560f14c7489c882f323ddcce9f0124
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:a19d5fda0dc56f6bdc7b4073c8815c4af7afea0a
:4ead7e31a3a01781151307f8a41645f011bcb498
:13cb62685f926cacd1f30b0ce22327ad98690962
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:b9b90b2e5c365f6d107d67d1b6923c50f0899de1
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:baf827a0a889e5d073495f8b912ad25a555ccd70
:fa94676074e67a6a878f2020edad400aa75a8181
:20347735a63272cdcf91d0ce571166e6ba83c7e9
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:1d0bff83fb4ac362302322b740aad88411178b33
:b1a5d3e12688cc3ecc92b96ebd05807972db39fd
:4953d1f613914126bccceb3cb96386647ffba9df
:5e23d9ffea51e3d3101ceef06cf493ec72cb5521
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:087f3b383512e5ebb6de228c20a0074c908be719
:5df3bfe7d9396f603542e4e8dee48b2ffb8f6bb3
:9b46d970566a0b67d969af3e67650abda2d17225
:ddaccb07249c19d72544053590a31401e305a762
:7c254a467d171f35652f4eab7cb773323c7c1cbe
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:3cb38edbc184347a707c6c431ca50085bbd5228a
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:fa565193ba81119aca56fd377f7ce66b560faf7d
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1311129190
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311197375
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1311197769
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1311129531
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1311197450
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1311129464
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/netx.jar icedtea-web-1.0.4-1.fc15.x86_64 (Fedora Project) 1311423846
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311197639
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1311129378
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1311129314
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnio.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1311129568
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1311129183
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1311129522
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1311129195
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311197375
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1311129500
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jce.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1311129311
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311197645
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1311129299
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311130955
:/usr/lib64/libXss.so.1.0.0 libXScrnSaver-1.2.1-2.fc15.x86_64 (Fedora Project) 1311257182
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1311130967
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1311129324
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311197375
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/charsets.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1311129173
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1311129520
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1311197450
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311197389
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313073530
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/localedata.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1311129190
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1311129523
:/usr/lib64/gconv/UTF-16.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1311129523
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1311129189
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libnet.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311197645
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1311129523
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1311129522
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1311197559
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1311197707
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312562682
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rhino.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1311129297
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1311129200
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311197375
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libawt.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/sunpkcs11.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/jli/libjli.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1311129200
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311197645
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/share/locale/pl/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1311197450
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1311129178
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1311129175
:/usr/share/locale/pl/LC_MESSAGES/webkit-2.0.mo webkitgtk-1.4.2-1.fc15.x86_64 (Fedora Project) 1311197652
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1311129504
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313073530
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1311129199
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1311129522
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1311129187
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313073677
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1311129174
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313676775
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1311129179
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1311129501
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1311129178
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1311129495
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312652699
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1311129187
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/sunjce_provider.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1311129177
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311197375
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/dnsns.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1311129183
:/usr/share/fonts/dejavu/DejaVuSerif.ttf dejavu-serif-fonts-2.33-1.fc15.noarch (Fedora Project) 1311129503
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1311130967
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1311129520
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1311129521
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1311129501
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1311129179
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1311129174
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312355285
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311197398
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/xawt/libmawt.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1311129531
:/usr/share/fonts/dejavu/DejaVuSansMono-BoldOblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1311129501
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1311129189
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1311129522
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312562688
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1311129186
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/gconv/ISO8859-2.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1311129504
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1311129232
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1311197444
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1311197450
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1311129195
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311197398
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311197375
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1311129178
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1311129178
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1311129524
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1311129568
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1311129187
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1311129299
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1311129519
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311197639
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1311129183
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311197398
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1311197707
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1311129501
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1311129195
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1311129580
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311197409
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1311130967
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1311130967
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1311129500
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1311197707
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313073507
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1311129177
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1311129178
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1311197398
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1311197645
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1311129377
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libfontmanager.so java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1311129531
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/plugin.jar icedtea-web-1.0.4-1.fc15.x86_64 (Fedora Project) 1311423846
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1311129521
:/usr/lib64/libwebkitgtk-1.0.so.0.7.2 webkitgtk-1.4.2-1.fc15.x86_64 (Fedora Project) 1311197652
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-59.1.10.3.fc15.x86_64 (Fedora Project) 1312562699

environ:
:XDG_SESSION_ID=2
:HOSTNAME=fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0dda8752efbab326c8f38adf00000019-1314897620.582441-1915377993
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZNiO6u
:IMSETTINGS_MODULE=none
:USER=marek
:USERNAME=marek
:MAIL=/var/spool/mail/marek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marek
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1907
:LANG=pl_PL.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marek
:SHLVL=1
:LOGNAME=marek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AOwaUCbAdf,guid=e2bc286e5b00b17910384c240000056a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marek
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-marek-Q5ZPVT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1915,unix/unix:/tmp/.ICE-unix/1915
:ORBIT_SOCKETDIR=/tmp/orbit-marek
:GPG_AGENT_INFO=/tmp/keyring-ZNiO6u/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ZNiO6u/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/home/marek/.local/share/applications/alacarte-made.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8583
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 2c739746-0e6b-451f-9ce2-bbd42b937578
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 4399.51
:Producent procesora: AuthenticAMD
:Model procesora: AMD Turion(tm) X2 Dual-Core Mobile RM-75
:Stepping procesora: 1
:Rodzina procesora: 17
:Numer modelu procesora: 3
:Liczba procesorów: 2
:Prędkość procesora: 2200
:Pamięć systemu: 3249
:Przestrzeń wymiany systemu: 8191
:Producent: ASUSTeK Computer Inc.
:System: K70AB 1.0
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4130:38406:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:4199) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(6505:4134:4163:5365) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:4199) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:4199) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:4099) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38227:4163:6962) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4163:4199) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:4199) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:4199) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4163:4199) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / btrfs 4096 4096 7864320 6484990 5972046 0 0 0
:/dev/sda3 /boot ext4 1024 1024 495844 361900 336300 128016 127709 127709
:/dev/sda7 WITHHELD btrfs 4096 4096 1310720 729735 593173 0 0 0
:/dev/sda8 /home btrfs 4096 4096 61841408 57177329 55783417 0 0 0
:

xsession_errors:
:Created file /home/marek/workspace/GWTHelloWorld/src/mm/gwt/helloworld/client/GreetingService.java
:Created file /home/marek/workspace/GWTHelloWorld/src/mm/gwt/helloworld/client/GreetingServiceAsync.java
:Created file /home/marek/workspace/GWTHelloWorld/src/mm/gwt/helloworld/client/GWTHelloWorld.java
:Created file /home/marek/workspace/GWTHelloWorld/src/mm/gwt/helloworld/server/GreetingServiceImpl.java
:Created file /home/marek/workspace/GWTHelloWorld/src/mm/gwt/helloworld/shared/FieldVerifier.java
:// jar:file:/home/marek/.ncdc/eclipse/plugins/com.google.gwt.eclipse.sdkbundle_2.3.0.r37v201106211634/gwt-2.3.0/gwt-user.jar!/com/google/gwt/core/client/JavaScriptObject.java:62
:// jar:file:/home/marek/.ncdc/eclipse/plugins/com.google.gwt.eclipse.sdkbundle_2.3.0.r37v201106211634/gwt-2.3.0/gwt-user.jar!/com/google/gwt/core/client/JavaScriptObject.java:55
:// jar:file:/home/marek/.ncdc/eclipse/plugins/com.google.gwt.eclipse.sdkbundle_2.3.0.r37v201106211634/gwt-2.3.0/gwt-user.jar!/com/google/gwt/core/client/JavaScriptObject.java:146
:// jar:file:/home/marek/.ncdc/eclipse/plugins/com.google.gwt.eclipse.sdkbundle_2.3.0.r37v201106211634/gwt-2.3.0/gwt-user.jar!/com/google/gwt/core/client/JavaScriptObject.java:40
:// jar:file:/home/marek/.ncdc/eclipse/plugins/com.google.gwt.eclipse.sdkbundle_2.3.0.r37v201106211634/gwt-2.3.0/gwt-user.jar!/com/google/gwt/core/client/JavaScriptObject.java:33
:// jar:file:/home/marek/.ncdc/eclipse/plugins/com.google.gwt.eclipse.sdkbundle_2.3.0.r37v201106211634/gwt-2.3.0/gwt-user.jar!/com/google/gwt/core/client/JavaScriptObject.java:48

Comment 1 Marek Michał Mazur 2011-09-10 10:26:10 UTC
Created attachment 522485 [details]
File: maps

Comment 2 Deepak Bhole 2011-09-10 15:53:38 UTC
Can you also attach the backtrace please?

Comment 3 Marek Michał Mazur 2011-09-10 17:08:29 UTC
Abrt is unable to generate backtrace.

Comment 4 Deepak Bhole 2011-09-13 17:10:03 UTC
Odd. Does it say why?

Comment 5 Germano Massullo 2011-09-22 09:21:31 UTC
there are ten reports of this serious bug, someone should mark them as duplicates. Normal users like me cannot

Comment 6 Marek Michał Mazur 2011-09-22 09:28:43 UTC
Because https://bugzilla.redhat.com/show_bug.cgi?id=737257

Comment 7 Deepak Bhole 2011-09-22 16:30:46 UTC
Thanks for the pointer to 737257. I cannot mark this as duplicate of that since this is a different issue, but I will add a dependency.

Comment 8 Fedora End Of Life 2012-08-07 15:56:57 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.